Bug 24384 (cairo-1.10) - Blocker bugs to be fixed before cairo 1.10 release
Summary: Blocker bugs to be fixed before cairo 1.10 release
Status: RESOLVED FIXED
Alias: cairo-1.10
Product: cairo
Classification: Unclassified
Component: general (show other bugs)
Version: 1.9.3
Hardware: Other All
: medium normal
Assignee: Carl Worth
QA Contact: cairo-bugs mailing list
URL:
Whiteboard:
Keywords:
Depends on: 24032 24671 24688 24691 24692 24702 24849 24995 26021 26191
Blocks: cairo-1.12
  Show dependency treegraph
 
Reported: 2009-10-07 15:35 UTC by Carl Worth
Modified: 2014-06-07 11:50 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Carl Worth 2009-10-07 15:35:24 UTC
This is a placeholder bug to help us track bugs that should be fixed
before we ship cairo 1.10.

To add a remove a bug to the list, please *add a comment* to this bug
report while adding or removing a bug number from the "depends on"
field of this bug report.

Thanks.

PS. This bug report has an alias of "cairo-1.10" so you can use that
in place of a bug number in the bugzilla interface to refer to this
blocker bug.
Comment 1 Carl Worth 2009-10-07 15:37:29 UTC
Adding bug 24032 which shows an infinite loop in cairo triggered by
a particular document being handed to evince.

Thanks for the heads-up, Søren.

-Carl

Comment 2 Adrian Johnson 2009-10-23 04:21:15 UTC
Add bug 24688 as a 1.10 blocker as it is a major regression from 1.8.8.
Comment 3 Adrian Johnson 2009-10-23 04:25:54 UTC
Add PS/PDF page size bug as a 1.10 blocker as it is a major regression from 1.8.8.
Comment 4 Adrian Johnson 2009-10-23 04:29:40 UTC
Add bug 24692 as a 1.10 blocker as it is significantly degrading Inkscape PDF/PS export.
Comment 5 Adrian Johnson 2009-11-02 03:30:38 UTC
Add bug 24849 as a cairo 1.10 blocker. Inkscape 0.47pre4 is creating new cairo_font_faces a lot more frequently than in 0.46 resulting in the same font being embedded a large number of times on win32.
Comment 6 Chris Wilson 2013-02-08 16:33:18 UTC
Too late.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.